Script Error after upgrade to OH4.0.0 M3

After the upgrade from 3.4 to OH 4.0.0 M3 I see errors when executing the following script

items.getItem('system_openhab_uptime').postUpdate((time.ChronoUnit.SECONDS.between((time.toZDT(items.getItem('system_openhab_startup_time'))),(time.ZonedDateTime.now()))));

Script execution of rule with UID '077ee6fdca' failed: org.graalvm.polyglot.PolyglotException: Error: "system_openhab_startup_time (Type=DateTimeItem, State=2023-06-18T11:23:32.580+0200, Label=Openhab Startup Timestamp, Category=)" is an unsupported type for conversion to time.ZonedDateTime

Any idea what the issue might be?

See [Blockly] datetime from item error · Issue #1927 · openhab/openhab-webui · GitHub.